<?xml version="1.0" encoding="UTF-8"?>
<quiz>
  <question type="description">
    <name>
      <text>23.4.1.2 Convergence of a Fourier series</text>
    </name>
    <questiontext format="html">
      <text><![CDATA[It follows, for example, that if \(f(t)\) is defined over \( (-\pi, \pi )\) as one of the following functions \(t^3\) or \(\dfrac{1}{t-4}\) or \( 3t + 2\) and \( f(t+2\pi) = f(t) \), then \(f(t)\) can indeed be represented as a Fourier series as each function satisfies the Dirichlet conditions.
<p></p>
On the other hand, if, over  \( (-\pi, \pi )\), \(f(t)\) is \( \dfrac{1}{t}\) or \( \dfrac{1}{t-2} \) or \( \tan t\) then \( f(t)\) cannot be expanded in a Fourier series because each of these functions has an infinite discontinuity within \( (-\pi, \pi )\).
<p></p>
If the Dirichlet conditions are satisfied at a point \(t = t_0\) where \(f(t)\) is continuous then, as we would
expect, the Fourier series at \(t_0\) given by
\[ \dfrac{a_0}{2} + \sum _{n=1}^\infty \left\{ a_n \cos \left( \dfrac{2n\pi t_0}{T} \right) + b_n \sin \left( \dfrac{2n\pi t_0}{T} \right) \right\} \hspace{1cm} \text{converges to the function value } f(t_0) \]
At a point, say \(t = t_1\), at which \(f(t)\) has a discontinuity then the series
\[ \dfrac{a_0}{2} + \sum _{n=1}^\infty \left\{ a_n \cos \left( \dfrac{2n\pi t_1}{T} \right) + b_n \sin \left( \dfrac{2n\pi t_1}{T} \right) \right\} \hspace{1cm} \text{converges to } \dfrac{1}{2} \{ f(t_{1-}) + f(t_{1+})\}&nbsp; &nbsp;\]
where \(f (t_{1-})\) is the limit of \(f(t)\) as \(t\) approaches \(t_1\) from the left, and \(f (t_{1+})\) is the limit of \(f(t)\) as \(t\) approaches \(t_1\) from the right as shown in the Figure below.<p><br></p><p></p><p style="text-align: center;"><img src="@@PLUGINFILE@@/23-4-1-sided-limit.svg" alt="approaching limit from both sides" width="213" height="111" class="img-responsive atto_image_button_text-bottom"></p>&nbsp;
<p></p>
<div class="HELM_keypoint">
<h4>Key Point</h4>
<p>If Dirichlet conditions are satisfied then at a point of continuity \(t = t_0\)</p>
<p></p>
\[ f(t_0) = \dfrac{a_0}{2} + \sum _{n=1}^\infty \left\{ a_n \cos \left( \dfrac{2n\pi t_0}{T} \right) + b_n \sin \left( \dfrac{2n\pi t_0}{T} \right) \right\} \]
whereas at a point of discontinuity \(t = t_1\) the Fourier series converges to the <b>average</b> of the two limiting values
\[ \dfrac{1}{2} \{ f(t_{1-}) + f(t_{1+}) \}=  \dfrac{a_0}{2} + \sum _{n=1}^\infty \left\{ a_n \cos \left( \dfrac{2n\pi t_1}{T} \right) + b_n \sin \left( \dfrac{2n\pi t_1}{T} \right) \right\} \hspace{1cm} \]
</div><p></p>]]></text>
<file name="23-4-1-sided-limit.svg" path="/" encoding="base64">[encoded data, 4960 characters]</file>
    </questiontext>
    <generalfeedback format="html">
      <text/>
    </generalfeedback>
    <defaultgrade>0</defaultgrade>
    <penalty>0</penalty>
    <hidden>0</hidden>
    <idnumber/>
  </question>
</quiz>
